SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001396SiT!feedbackpublic2010-09-09 09:362011-06-05 15:58
Reporternicdev 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001396: Feedback form HTML broken
DescriptionIf you have 2 questions of type "Rating" in your feedback form, and the first question is Required but the second is not, the HTML is broken when the customer uses sees the form.
Additional InformationI did the same test and marked both questions as required in which case the form displays correctly.
TagsNo tags attached.
Attached Filespng file icon feedback form error.png [^] (13,904 bytes) 2010-09-09 09:36

- Relationships
child of 0001458resolvedTomse [META] Working feedback system 

-  Notes
User avatar (0003411)
paulh (administrator)
2010-09-21 20:53

Agree appearance is different (re width)
User avatar (0003486)
paulh (administrator)
2010-11-30 20:55

After a bit more digging should the question not require an answer it fills the width of the page where as once which is required doesn't,
User avatar (0003850)
Tomse (developer)
2011-06-05 15:58

git : f4057e6 and d36f81c
fixes this problem, improved interface

- Issue History
Date Modified Username Field Change
2010-09-09 09:36 nicdev New Issue
2010-09-09 09:36 nicdev File Added: feedback form error.png
2010-09-21 20:53 paulh Note Added: 0003411
2010-09-21 20:53 paulh Status new => acknowledged
2010-11-30 20:55 paulh Note Added: 0003486
2010-11-30 20:55 paulh Status acknowledged => confirmed
2010-11-30 20:56 paulh Target Version => 4.1
2011-02-14 13:54 ivan Target Version 4.1 => 3.90beta1
2011-02-14 14:01 ivan Relationship added child of 0001458
2011-02-16 16:54 Tomse Assigned To => Tomse
2011-02-16 16:54 Tomse Status confirmed => assigned
2011-06-05 15:58 Tomse Note Added: 0003850
2011-06-05 15:58 Tomse Status assigned => resolved
2011-06-05 15:58 Tomse Fixed in Version => Current GIT
2011-06-05 15:58 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker